package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.PersonalCenterContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/10.
 */
@Module
public class PersonalCenterModule {
    private PersonalCenterContract.View view;

    public PersonalCenterModule(PersonalCenterContract.View view) {
        this.view = view;
    }
    @Provides
    public PersonalCenterContract.View provideView(){
        return view;
    }
}
